Bug 198663 - small typo in getopt man page
small typo in getopt man page
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Marcela Mašláňová
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 12:32 EDT by Luciano Rocha
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-13 05:35:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luciano Rocha 2006-07-12 12:32:48 EDT
Description of problem:
Manual page for getopt as a small typo:
"SUSv3 marked the use if <stdio.h> for this purpose as LEGACY."

I believe it should be "of <stdio.h>"

Version-Release number of selected component (if applicable):
man-pages-2.21-1

Note You need to log in before you can comment on or make changes to this bug.